spring:
  profiles:
    include: kafka
  redis:
    database: 0
    host: localhost
    port: 6379
    timeout: 60000
marvel:
  kafka-consumer:
    group-id: run-summaries-consumer-group
---

spring:
  profiles: local-docker
  redis:
    host: redis

---

spring:
  profiles: marvel-dev
  redis:
    database: 1
    host: redis-svc

---

spring:
  profiles: marvel-test
  redis:
    database: 2
    host: redis-svc
